Bug 730772 - AS7 Plugigin, Failed to load group composite modifying SocketBindingGroup
AS7 Plugigin, Failed to load group composite modifying SocketBindingGroup
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Mike Foley
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-08-15 13:56 EDT by Mike Foley
Modified: 2012-02-07 14:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image 1 of the error (51.29 KB, image/png)
2011-08-15 13:56 EDT, Mike Foley
no flags Details
error from the message center (16.47 KB, image/png)
2011-08-15 13:56 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-08-15 13:56:05 EDT
Created attachment 518301 [details]
image 1 of the error

Description of problem:  AS7 Plugigin, Failed to load group composite modifying SocketBindingGroup


Version-Release number of selected component (if applicable):
AS7 Final, RHQ 8/15 build

How reproducible:
100%

Steps to Reproduce:
1.  Inventory-->Platform-->your platform-->JBossAS7-Standalone-->SocketBindingGroupStandalone
2.  change port offset, type in "1" or something 
3.  click save, observe error  (see attached image, there is no server-side error message)
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2011-08-15 13:56:34 EDT
Created attachment 518302 [details]
error from the message center
Comment 2 Heiko W. Rupp 2011-08-16 09:16:34 EDT
Can not reproduce.
Also note that the issue seem to be *group* related (check e.g. the text on socketbindingexception2.png) and not single resource as described in the steps above
Comment 3 Mike Foley 2011-08-17 15:22:06 EDT
verified as follows:
1) updating config property for port offset on the resource, OK
2) updating config property for port offset on the group ... received a warning.  assuming that is the correct behavior ... much better than the error and the message center.
Comment 4 Mike Foley 2012-02-07 14:28:04 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.